/* [MCMENU] */
/* Horizontal */
.Mri_Css_blue {
	cursor: pointer;
	height: 30px;
}
.Mri_CssLeft_blue DIV {
	font-size: 1px;
	width: 1px;
	height: 30px;
}
.Mri_CssLeftActive_blue DIV, .Mri_CssLeftHover_blue DIV {
	font-size: 1px;
	background-position: center top;
	background-image: url(media/MenuItemActL.gif);
	background-repeat: no-repeat;
	width: 1px;
	height: 30px;
}
.Mri_CssIcon_blue {
	padding: 0px 0px 0px 2px;
	width: 16px;
}
.Mri_CssIconActive_blue, .Mri_CssIconHover_blue {
	padding: 0px 0px 0px 2px;
	background-position: center top;
	background-image: url(media/MenuItemActC.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.Mri_CssIcon_blue DIV, .Mri_CssIconActive_blue DIV, .Mri_CssIconHover_blue DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mri_CssCenter_blue, .Mri_CssCenterActive_blue, .Mri_CssCenterHover_blue {
	padding: 0px 4px 0px 4px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FEFEFE;
	text-decoration: none;
	text-align: center;
	height: 30px;
	white-space: nowrap;
}
.Mri_CssCenterActive_blue, .Mri_CssCenterHover_blue {
	color: #061E3D;
	background-position: center top;
	background-image: url(media/MenuItemActC.gif);
	background-repeat: repeat-x;
}
.Mri_CssRight_blue DIV {
	font-size: 1px;
	width: 1px;
	height: 30px;
}
.Mri_CssRightActive_blue DIV, .Mri_CssRightHover_blue DIV {
	font-size: 1px;
	background-position: center top;
	background-image: url(media/MenuItemActR.gif);
	background-repeat: no-repeat;
	width: 1px;
	height: 30px;
}
/* Drop Down */
.Mdt_Css_blue {
	padding: 1px 0px 1px 0px;
	border: 1px solid #2E5198;
	background-color: #5A7EB3;
	cursor: pointer;
}
.Mdi_Css_blue {
	text-align: left;
	width: 100%;
	height: 23px;
}
.Mdi_CssIcon_blue {
	padding: 0px 0px 0px 5px;
	width: 16px;
}
.Mdi_CssIcon_blue DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
}
.Mdi_CssCenter_blue {
	padding: 0px 5px 0px 5px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FEFEFE;
	text-decoration: none;
}
.Mdi_CssArrow_blue {
	width: 9px;
}
.Mdi_CssArrow_blue DIV {
	background-position: left center;
	background-image: url(media/MdArrow.gif);
	background-repeat: no-repeat;
	width: 9px;
}
.Mdi_CssIconActive_blue, .Mdi_CssIconHover_blue {
	border-style: solid;
	border-color: #2E5198;
	border-width: 1px 0px 1px 0px;
	padding: 0px 0px 0px 5px;
	background-color: #E4EBF3;
	width: 16px;
}
.Mdi_CssIconActive_blue DIV, .Mdi_CssIconHover_blue DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
}
.Mdi_CssCenterActive_blue, .Mdi_CssCenterHover_blue {
	padding: 0px 5px 0px 5px;
	border-style: solid;
	border-color: #2E5198;
	border-width: 1px 0px 1px 0px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #061E3D;
	background-color: #E4EBF3;
	text-decoration: none;
}
.Mdi_CssArrowActive_blue, .Mdi_CssArrowHover_blue {
	border-style: solid;
	border-color: #2E5198;
	border-width: 1px 0px 1px 0px;
	background-color: #E4EBF3;
	width: 9px;
}
.Mdi_CssArrowActive_blue DIV, .Mdi_CssArrowHover_blue DIV {
	background-position: left center;
	background-image: url(media/MdArrowAct.gif);
	background-repeat: no-repeat;
	background-color: #E4EBF3;
	width: 9px;
}

